.apply-now{ background-color:#2fa7cb; color:#ffffff; padding:5px 20px; font-size:11px; display: inline-block; font-weight: bold; text-decoration:none; }
.apply-now:hover{ background-color:#1a56af; color:#ffffff;  text-decoration:none; text-decoration: none;}
.apply-now:visited{ background-color:#0a9dc9; color:#f2f2f2; }
.applyN{ background-color:#2fa7cb; color:#ffffff; padding:10px 20px; font-size:11px; display: inline-block; font-weight: bold; text-decoration:none;  }
.applyN:hover{ background-color:#1a56af; color:#ffffff;  text-decoration:none;}
.applyN:visited{ background-color:#0a9dc9; color:#f2f2f2; text-decoration: none;} 
.btn-inter{ background-color:#716658; color:#ffffff; padding:5px 20px; font-size:11px; display: inline-block; font-weight: bold; }
.btn-inter:hover{ background-color:#e67226; color:#ffffff;  text-decoration:none;}
.btn-inter:visited{ background-color:#d66e29; color:#efefef; text-decoration: none;}
.btn-dom{ background-color:#5b5366; color:#ffffff; padding:5px 20px; font-size:11px; display: inline-block; font-weight: bold; }
.btn-dom:hover{ background-color:#50485a; color:#ffffff;  text-decoration:none;}
.btn-dom:visited{ background-color:#6b6277; color:#f2f2f2; text-decoration: none;}
section.info{ background-color: #013076; padding:3px 0; }
section.infoTmp{ background-color: rgba(157,157,158,0.7); padding:1px 0; }
section.info .fa-phone{ margin-right: 5px;}
section.info5{ background-color: #0744a0; padding:8px 0; }
section.info5 .fa-phone{ margin-right: 5px;}
.info-email, .info-ph{ color:#ffffff; margin-right:10px; font-size:13px; }
a.info-email:hover,a.info-ph:hover{ color:#ffbc33; } 
.fixButton{ background-color:#2fa7cb; color:#ffffff; padding:10px 20px; width:300px; font-size:12px; display: inline-block; font-weight: bold; text-decoration:none; }
.fixButton:hover{ background-color:#1a56af; color:#ffffff; text-decoration:none; }
.fixButton:visited{ background-color:#0a9dc9; color:#f2f2f2; }
/*footer stylesheet start */
footer p{clear: both;}
footer h3{color: #fd8d00 !important; margin: 0px; float: left; clear: both; padding-bottom: 10px; margin-bottom: 10px; font-weight: bold; margin-top: 20px; }
footer, footer a{color: #fafafa; font-size: 13px; line-height: 24px;}
.footerx{font-size: 13px; padding: 10px 0px;}
footer ul{padding-left: 0px; clear: both;}
ul.footer-menu li a{font-size: 13px;}
ul.footer-menu li a:hover, footer a:hover{color: #ff7f00;}
ul.footer-menu{margin-top: 0px; margin-bottom: 0px;}
.social-icons .fa{height: 40px; width: 40px; padding-top: 7px; font-size: 25px;
line-height: 28px;}
.social-icons{margin: 0px;} /*footer stylesheet end */
.info a, .info a:active, .info a:visited { color: #ffffff; outline: 0; text-decoration:none;}
.info a:hover { color: #dbdde0;  text-decoration:none;}
footer a, footer a:active, footer a:visited { color: #ffffff; outline: 0; text-decoration:none;}
footer a:hover { color: #dbdde0; text-decoration:none;}
.highlight { background-color:#ffff99; font-weight:700;}
.topTxt { padding:inherit; font-weight:inherit; color:inherit; }
.topInherit { color:#ffffff; font-weight:bold; padding:0 50px; }